SELECT ShipCountry, [1] AS [2006Q1], [2] AS [2006Q2], [3] AS [2006Q3], [4] AS [2006Q4]
FROM (SELECT ShipCountry, CONVERT(money, SUM((UnitPrice * Quantity) * (1 - Discount))) AS Amount, DATEPART(quarter, OrderDate) AS Quarter
FROM [Order Details] INNER JOIN
Orders ON [Order Details].OrderID = Orders.OrderID
WHERE DATEPART(year, OrderDate) = 2006
GROUP BY DATEPART(quarter, OrderDate), ShipCountry) AS Source 
PIVOT(SUM(Amount) FOR Quarter IN ([1], [2], [3], [4])) AS Dest